@charset "UTF-8";

/* リセット */
h1,h2,h3,h4,h5,h6,p,blockquote,ul,ol,dl,li,dt,dd,form {
	margin: 0px;
	padding: 0px;
	font-weight:normal;
}
li,dt,dd {list-style: none;}
img {
	border: none;
	max-width:100%;
}

a:link,a:visited,a:active {
	color: #019fe8;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	padding:0;
	margin:0;
	color:#333;
	-webkit-text-size-adjust: 100%;
	background-color: #f9f9f9;
	line-height: 1.5;
	word-break: break-all;
	word-wrap: break-word;
	overflow-wrap: break-word;
}

/* 折り返し
------------------------------------------ */
.wb{
	word-break: break-all
}
.ww{
	word-wrap:break-word
}
/* （調整系）
------------------------------------------ */
.tL {text-align: left;}
.tR {text-align: right;}
.tC {text-align: center;}
.fL {float: left;}
.fR {float: right;}
.mb00 {margin-bottom: 0 !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mt00 {margin-top: 0 !important;}
.mt05 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.fz12 {font-size: 12px !important;}
.fz14 {font-size: 14px !important;}
.fz16 {font-size: 16px !important;}
.fz18 {font-size: 18px !important;}




/* Clearfix */
.clearfix {
	zoom: 100%;
}

.clearfix:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

/* HEADER */
header {
	background-color: #f1f1f1;
	border-bottom: #e6e6e6 1px solid;
}
header .header_logo {
	max-width: 900px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 16px 0;
}
header .header_logo img {
	width: 70px;
	vertical-align: bottom;
}
@media screen and (max-width: 900px){
	header .header_logo {
		padding: 8px 12px;
	}
}

.caution {
	color:#e50000;
}

.caution02 {
	color:#e50000;
	font-size:medium;
	font-weight:bold;
}

.wordbreak{
	word-break: break-all;
}

.underline {
	color:#e50000;
	border-bottom:3px solid #e50000;
	line-height:180%;
}

.wrap{
}
.gray{
	border-top:1px solid #e6e6e6;
	background:#f0efef;
}
span.marker{
	color:#e50000;
	font-weight:bold;
}
span.marker02{
	color:#0000ff;
	font-weight:bold;
}
span.marker03{
	color:#e50000;
	text-decoration:line-through;

}
.introInfo span.marker{
	color:#ff237a;
	font-weight:bold;
}

.marker03 span{
	color:#0000ff;

}
span.pcbr{
	display:none;
}

.section {
	width:900px;
	margin:0 auto 0px;
	padding-bottom:30px;
}
.section .block{
	padding-bottom:12px;
}
.section p{
	padding-bottom:8px;
}
.pc_none {
	display:none;
}
.sp_none {
	display:inline;
}
.pc_center {
	text-align:center;
}

h1 {
	text-align:center;
	background:#f9f9f9;
	color:#000;
	font-weight:bold;
	padding:0;
}
h1.bg {
	position: relative;
	background: url(bg_main01-min.jpg) no-repeat center center;
	background-size: cover;
	z-index:0;
}
h1.bg:before {
	position: absolute;
	content: "";
	background-color: rgba(255, 255, 255, 0.3);
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index:-10;
}
h1.mainimg {
	line-height:0;
	margin:0px;
}

h1 img{
	max-width: 900px;
}
h1.bg img {
	z-index:10;
	vertical-align: middle;
}
h1 div{
	font-size:50px;
	font-weight:bold;
	color:#B7141A;
}

.wrap h2 {
	color: #333;
	text-align:center;
	font-size:36px;
	padding:20px 12px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}
.wrap .section h2 {
	background:none;
	border:none;
	padding:20px 0px;
}

.section h3 {
	color: #FFF;
	background: #778899;
	border-left:8px solid #637180;
	padding:8px 0px 4px 12px;
	margin:30px 0px 12px 0px;
}
.section h3.must{
	background: rgb(255,48,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,48,25,1)), color-stop(100%,rgba(207,4,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	border-bottom:3px solid #880b1c;
	border-top:1px solid #880b1c;
	border-left:1px solid #880b1c;
	border-right:1px solid #880b1c;
	text-shadow:1px 1px 1px #880b1c;
	color:#FFFFFF;
	text-align:center;
	padding:8px 0px 4px 4px;
	margin:0px 0px 0px 0px;
}

.section h3 span{
	color:#e50000;
}

.section h4 {
	font-size:20px;
	padding:0px 0px 0px 0px;
}

/*
.section h5 {
	font-size:16px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
}
*/

p.subtitle {
	text-align:center;
	color:#FFFFFF;
	font-size:28px;
	padding:16px 16px 12px 16px;
	margin-top:-12px;
	margin-bottom: 60px;
	line-height:1.4em;

	background: #000080;
	background: linear-gradient(to bottom, #000099, #000080);
	text-shadow:1px 2px 1px #666;

}

p.lead {
	font-size:21px;
	text-align:center;
	padding:20px 0;
	line-height: 1.4;
}
/*
p.lead span{
	color:#d00;
}
*/
p.member {
	color:#e50000;
}

p.price{
	font-size:20px;
}

p.heading{
	font-size:14px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin: 0 0 0.5em 0;
}

p.tourtitle{
	font-size:30px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin: 1em 0 0.5em 0;
	text-align:center;
}

.introInfo {
	background-color: #ffd800;
	font-size: 14px;
	color: #212121;
	padding: 16px;
	margin: 0 0 24px 0;
}
.introInfo p.heading {
	font-size: 21px;
	color: #ff237a;
	text-align: center;
}
.introInfo ul.note {
	font-size: 12px;
}

ul.tabLink {
	background-color:#161517;
	font-size:20px;
	text-align:center;
	padding-top:6px;
}

ul.tabLink a {
	text-decoration:none;
}
	ul.tabLink li {
		display:inline-block;
		*display:inline;
		*zoom:1;
	}
		ul.tabLink li a {
			display:inline-block;
			*display:inline;
			*zoom:1;
			padding:20px;
			color:#fff;
			background-color:#eab600;
			border-top:1px solid #efc840;
			border-right:1px solid #c19500;
			border-left:1px solid #edc022;
		}
		ul.tabLink li a:hover {
			color:#fff;
			background-color:#efc840;
			border-top:1px solid #efc840;
			border-right:1px solid #c19500;
			border-left:1px solid #edc022;
		}

	ul.tabLink li.stay {
		background-color:#fff;	
		color:#333;
		padding:20px;
		border-top:1px solid #fff;
		border-right:1px solid #d2d1d1;
	}

div.schedule h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px 0;
	border-left: solid 4px #778899;
	padding-left: 10px;
}
table.schedule {
	border-collapse: collapse;
	font-size:14px;
	color: #333;
	border: 1px solid #e0e0e0;
	margin:0px 0px 8px;
	background-color: #FFF;
}
	table.schedule th {
		color: #333;
		padding: 3px;
		font-weight:normal;
	}
	table.schedule thead th {
		color: #FFF;
		background: #666;
	}
	table.schedule th.title {
		text-align: center;
		background: transparent;
	}
	table.schedule td {
		color: #333;
		padding: 8px 8px;
		text-align:center;
	}
	table.schedule td.place,
	table.schedule td.tel {
		text-align: center;
	}
/*
	table.schedule tbody td:nth-of-type(4) {
		text-align: left;
	}
*/
	table.schedule th,
	table.schedule td {
		box-sizing: border-box;
		border-right: 1px solid #e0e0e0;
		border-bottom: 1px solid #e0e0e0;
	}

	table.schedule th:nth-child(1) {
		width: 120px;
	}
	table.schedule th:nth-child(2) {
		width: 80px;
	}
	table.schedule th:nth-child(3) {
		width: 260px;
	}
	table.schedule th:nth-child(4) {
		width: 120px;
	}

	table.schedule.add01 th:nth-child(1) {
		width: 120px;
	}
	table.schedule.add01 th:nth-child(2) {
		width: 80px;
	}
	table.schedule.add01 th:nth-child(3) {
		width: 260px;
	}
	table.schedule.add01 th:nth-child(4) {
		wwidth: 120px;
	}

/*
	table.schedule.index th:nth-child(1) {
		width: 160px;
	}
	table.schedule.index th:nth-child(2) {
		width: 80px;
	}
	table.schedule.index th:nth-child(3) {
		width: 360px;
	}
*/

	table.schedule tr.even td {
		background-color:#f5f4f4;
	}
	table.schedule td.dot {
		border-bottom:1px dotted #787878;
	}
	
	table.schedule td.place,
	table.schedule td.contact {
		text-align:center;
	}

table.entrySchedule {
	border-collapse: collapse;
	font-size:18px;
	color: #333;
	border: 1px solid #787878;
	margin:0px 0px 8px;	
}
	table.entrySchedule th,
	table.entrySchedule td {
		box-sizing: border-box;
	}
	table.entrySchedule th {
		color: #fff;
		padding: 3px;
		font-weight:normal;
		background: rgba(255,255,255,0.26);
	}
	table.entrySchedule th:nth-child(1) {
		width: 240px;
	}
	table.entrySchedule td {
		color: #FFF;
		padding: 8px 14px;
		text-align:center;
	}
	table.entrySchedule th,
	table.entrySchedule td {
		border-right: 1px solid #787878;
		border-bottom: 1px solid #787878;
	}


	td.place dl dt {
		font-size:12px;
	}
	td.place dl dd {
		color:#4c8c49;
	}
	td.contact dl dt {
	}
	td.contact dl dd {
		font-size:12px;
	}


	ul.note {
		font-size:12px;
	}
	ul.note li {
		padding-bottom:4px;
		line-height:1.5em;
	}

	dl.note dd {
		font-size:12px;
		padding-bottom:4px;
		line-height:1.5em;
	}

	ul.note02 {
		font-size:14px;
	}
	ul.note02 li {
		padding-bottom:4px;
		line-height:1.5em;
	}

	.section p.lead {
		text-align:left;
	}


	.etike h2{
		font-size:24px;
		padding-bottom:0px;
	}
	.etike h2 span{
		color:#ff2f92;
		font-size:30px;
	}

	.etike h4{
		color:#FFFFFF;
		font-size:16px;
		padding:4px 8px 2px 4px;
	}
	.etike p{
		padding:12px 0px 0px 0px;
	}
	.etike p.pr{
		font-size:24px;
		color:#FF7700;
		text-align:center;
		padding:24px 0px 0px 0px;
	}

.section .etike .arrow_box  {
	position: relative;
	color: #111;
	background: #ff2f92;
	font-size: 20px;
	line-height: 1;
	border :2px solid #c10b61;
	margin: 30px 0px 10px 0px;
	padding: 4px 0px 4px 4px;
	border-radius: 3px;
}
.section .etike .arrow_box:after,
.section .etike .arrow_box:before {
	content: "";
	position: absolute;
	top: 100%;
	height: 0;
	width: 0;
}
.section .etike .arrow_box:after {
	left: 33px;
	border: 11px solid transparent;
	border-top: 11px solid #ff2f92;
}
.section .etike .arrow_box:before {
	left: 30px;
	border: 14px solid transparent;
	border-top: 14px solid #c10b61;
}
.section .etike .arrow_box  h4{
		line-height:140%;
}

	.exfnumber h2{
		color: #FFF;
		font-size:28px;
		padding-bottom:0px;
	}
	.exfnumber h2 span{
		color:#e50000;
	}
	.exfnumber .attent{
		color:#ff237a;
		font-weight:bold;
		background:#ffd800;
		border:1px dotted #ff237a;
		padding:4px 12px 0px;
		margin:40px auto 40px;
		font-size:36px;
	}
	.exfnumber .line{
		background:#cccccc;
		padding:5px 12px 0px;
		margin:40px auto 40px;
	}

	.exfmemo{
		background:#f7f1ab;
		text-align:center;
		padding:20px 0px 0px 0px;
		font-size:18px;
	}

.pagetop {
	background-color:#f1f1f1;
	border-top:6px solid #37474f;
	border-bottom:1px solid #e6e6e6;
	margin-bottom:0px;
	/* padding-top:10px; */
	text-align:right;
}
.pagetop a{
	display: inline-block;
	background: #37474f;
	background-image: -webkit-linear-gradient(top, #37474f, #141617);
	background-image: -moz-linear-gradient(top, #37474f, #141617);
	background-image: -ms-linear-gradient(top, #37474f, #141617);
	background-image: -o-linear-gradient(top, #37474f, #141617);
	background-image: linear-gradient(to bottom, #37474f, #141617);
	-webkit-border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	padding: 10px 25px 10px 25px;
	text-decoration: none;
	color:#FFFFFF;
}




.entry p.lead{
	color:#e50000;
}
.entry ul.how{
	padding-bottom:12px;
}
.entry ul.how li{
	font-size:18px;
	color:#e50000;
}


.section .must {
	border:1px solid #880b1c;
	padding:12px 12px 4px 12px;
	background:#fee9e9;
	color:#880b1c;
}
.section .must ul li{
	text-indent:-1em;
	padding-left:1em;
	padding-bottom:6px;
}



/* 電話回線(紙チケット発券＜配送＞)を利用する場合 */
body#tell #wrapper .wrap h1 {
	text-align:center;
	font-size:36px;
	font-weight:normal;
	color:#000;
	padding:20px 12px;
	margin:20px 0px 30px 0px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;

}
body#tell .gray h1{
	text-align:center;
	font-size:36px;
	padding:60px 0 30px;
	color:#333333;
	background:#f0efef;
}
body#tell p.subtitle {
	text-align:center;
	color:#FFFFFF;
	border-top:1px solid #000;
	border-bottom:1px solid #e6e6e6;
	font-size:28px;
	padding:16px 0px 12px 0;
	line-height:120%;

	background: #bfd255; /* Old browsers */
	background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 34%, #72aa00 74%, #9ecb2d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(34%,#8eb92a), color-stop(74%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 34%,#72aa00 74%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 34%,#72aa00 74%,#9ecb2d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 34%,#72aa00 74%,#9ecb2d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 34%,#72aa00 74%,#9ecb2d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */

	text-shadow:1px 2px 1px #222222;

}
body#tell .top_comment{
	font-size:14px;
	text-align:center;
	padding:10px 12px;
}
body#tell ul.list{
	margin-bottom:18px;
}
body#tell ul.list li{
	text-indent:-1em;
	padding-left:1em;
	padding-bottom:6px;
}
body#tell h2 {
	font-size:24px;
	text-align:left;
}
body#tell h2 span{
	color:#FFFFFF;
	padding:4px 8px 0px 8px;
	background:#78ad08;
	margin-right:8px;
	border-bottom:3px solid #4b6d03;
}
body#tell ul.list li.color{
	color:#78ad08;
}

body#tell h3 {
	border-left:8px solid #78ad08;
}
body#tell h3 span{
	color:#1b6cce;
	margin-right:8px;
}



body#tell p.closeup {
	font-size:20px;
}


/* 携帯電話から専用URL(ケータイ電子チケットシステム)を利用する場合 */
body#ticket_board #wrapper .wrap h1 {
	text-align:center;
	font-size:36px;
	font-weight:normal;
	color:#000;
	padding:20px 12px;
	margin:20px 0px 30px 0px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;

}
body#ticket_board .gray h1{
	text-align:center;
	font-size:36px;
	padding:60px 0 30px;
	color:#333333;
	background:#f0efef;
}



body#ticket_board p.subtitle {
	text-align:center;
	color:#FFFFFF;
	border-top:1px solid #000;
	border-bottom:1px solid #e6e6e6;
	font-size:28px;
	padding:16px 0px 12px 0;
	line-height:120%;

	background: #499bea; /* Old browsers */
	background: -moz-linear-gradient(top,  #499bea 0%, #1d6fd3 70%, #207ce5 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#499bea), color-stop(70%,#1d6fd3), color-stop(99%,#207ce5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #499bea 0%,#1d6fd3 70%,#207ce5 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #499bea 0%,#1d6fd3 70%,#207ce5 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #499bea 0%,#1d6fd3 70%,#207ce5 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #499bea 0%,#1d6fd3 70%,#207ce5 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=0 ); /* IE6-9 */

	text-shadow:1px 2px 1px #222222;
}
body#ticket_board .top_comment{
	font-size:14px;
	text-align:center;
	padding:10px 12px;
}
body#ticket_board ul.list{
	margin-bottom:18px;
}
body#ticket_board ul.list li{
	text-indent:-1em;
	padding-left:1em;
	padding-bottom:6px;
}
body#ticket_board h3 {
	border-left:8px solid #1b6cce;
}
body#ticket_board h3 span{
	color:#1b6cce;
	margin-right:8px;
}
body#ticket_board ul.list li.color{
	color:#1b6cce;
}
body#ticket_board h2{
	font-size:24px;
	text-align:left;
}
body#ticket_board h2 span{
	color:#FFFFFF;
	padding:4px 8px 0px 8px;
	margin-right:12px;
	background:#1b6cce;
	border-bottom:3px solid #0d4c98;
}
body#ticket_board h2.regist{
	font-size:19px;
	color:#FFFFFF;
	text-align:center;
	padding:12px 4px 6px 4px;
	margin:30px 0px 15px 0px;
	background: rgb(13,76,152); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(13,76,152,1) 0%, rgba(10,119,213,1) 50%, rgba(13,76,152,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(13,76,152,1)), color-stop(50%,rgba(10,119,213,1)), color-stop(100%,rgba(13,76,152,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(13,76,152,1) 0%,rgba(10,119,213,1) 50%,rgba(13,76,152,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(13,76,152,1) 0%,rgba(10,119,213,1) 50%,rgba(13,76,152,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(13,76,152,1) 0%,rgba(10,119,213,1) 50%,rgba(13,76,152,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(13,76,152,1) 0%,rgba(10,119,213,1) 50%,rgba(13,76,152,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d4c98', endColorstr='#0d4c98',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border:1px solid #0d4c98;
	border-bottom:6px solid #0d4c98;

}
body#ticket_board p.closeup {
	font-size:24px;
}




/* 申込みボタン */
.apply {
	padding:0px 0px 60px 0;	
	margin-bottom:0;
}

ul.btn {
	width:760px;
	margin:0 auto;
}
	ul.btn li {
		width:370px;
	}
		ul.btn li a {
			display:block;
			padding:20px 8px 10px;
			text-decoration:none;
			color:#fff;
			font-size:18px;
			text-align:center;
			line-height:1.4em;
			border-radius: 6px;
		}

	ul.btn li a span {
		font-size:22px;
	}
	ul.btn li.reserved {
		/* float:left; */
		float:none;
		margin: 0 auto;
	}
		ul.btn li.reserved a {
			background-color: #11879c;
			box-shadow: 0 3px 0 #0e7182;
			margin: 0 0 3px;
		}
		ul.btn li.reserved a:hover {
			background-color: #11879c;
			box-shadow: 0 1px 0 #0e7182;
			margin: 3px 0 0;
		}

		ul.btn li.reserved p {
			color:#fff;
			font-size:18px;
			text-align:center;
			line-height:1.4em;
			border-radius: 6px;
			padding:20px 8px 10px;
			background-color: rgba(189,189,189,1);
			box-shadow: 0 3px 0 rgba(189,189,189,0.5);
			margin: 0 0 3px;
		}
		ul.btn li.reserved p span {
			font-size:22px;
		}

	ul.btn li.reserved02 {
		float:right;
	}
		ul.btn li.reserved02 a {
			background-color:#00aced;
			box-shadow: 0 3px 0 rgba(60,90,152,1);
			margin: 0 0 3px;
		}
		ul.btn li.reserved02 a:hover {
			background-color:#00aced;
			box-shadow: 0 1px 0 rgba(60,90,152,1);
			margin: 3px 0 0;
		}


	ul.btn li.resale {
		float:none;
		margin: 0 auto;
	}
		ul.btn li.resale a {
			padding:31px 8px 25px;
			background-color: #f25285;
			box-shadow: 0 3px 0 rgba(191,65,105,1);
			margin: 0 0 3px;
		}
		ul.btn li.resale a:hover {
			background-color: #f25285;
			box-shadow: 0 1px 0 rgba(191,65,105,1);
			margin: 3px 0 0;
		}
		ul.btn li.resale p {
			color:#fff;
			font-size:18px;
			text-align:center;
			line-height:1.4em;
			border-radius: 6px;
			padding:20px 8px 10px;
			background-color: rgba(189,189,189,1);
			box-shadow: 0 3px 0 rgba(189,189,189,0.5);
			margin: 0 0 3px;
		}
		ul.btn li.resale p span {
			font-size:22px;
		}

	ul.btn li.parentschild {
		float:right;
	}
		ul.btn li.parentschild a {
			background-color: rgba(86,206,22,1);
			box-shadow: 0 3px 0 rgba(86,206,22,0.5);
			margin: 0 0 3px;
		}
		ul.btn li.parentschild a:hover {
			background-color: rgba(86,206,22,1);
			box-shadow: 0 1px 0 rgba(86,206,22,0.5);
			margin: 3px 0 0;
		}

	ul.btn li.backtop {
		float:left;
	}
		ul.btn li.backtop a {
			background-color:#e80000;
			box-shadow: 0 3px 0 rgba(123,2,2,1);
			margin: 0 0 3px;
		}
		ul.btn li.backtop a:hover {
			background-color:#e80000;
			box-shadow: 0 1px 0 rgba(123,2,2,1);
			margin: 3px 0 0;
		}


/* 購入ボタン */
.btn_buy {
	overflow: hidden;
}
.btn_buy > a,
.btn_buy > p {
	display: block;
	box-sizing: border-box;
	color: #fff;
	font-weight: bold;
	padding: 16px;
	width: 90%;
	max-width:640px;
	margin: 0 auto 3px auto;
	text-align: center;
	text-decoration: none;
	border-radius: 6px;
}
.btn_buy > a {
	background-color: #11879c;
	box-shadow: 0 3px 0 #0e7182;
}
.btn_buy > a:hover {
	box-shadow: 0 1px 0 #0e7182;
	margin: 3px auto 0 auto;
}
.btn_buy > p {
	background-color: rgba(189,189,189,1);
	box-shadow: 0 3px 0 rgba(189,189,189,0.5);
}

.btn_buy > a .sales_text,
.btn_buy > p .sales_text {
	display: block;
	font-size: 24px;
	margin-bottom: 8px;
}
.btn_buy > a .sales_period,
.btn_buy > p .sales_period {
	display: block;
	font-size: 16px;
	background: #fff;
	padding: 4px;
	border-radius: 100px;
	margin-bottom: 8px;
}
.btn_buy > a .sales_period {
	color: #11879c;
}
.btn_buy > p .sales_period {
	color: rgba(189,189,189,1);
}
.btn_buy > a .sales_note,
.btn_buy > p .sales_note {
	font-size: 14px;
}

.btn_buy02 {
	overflow: hidden;
}
.btn_buy02 > a,
.btn_buy02 > p {
	display: block;
	box-sizing: border-box;
	color: #fff;
	font-weight: bold;
	padding: 16px;
	width: 90%;
	max-width:640px;
	margin: 0 auto 3px auto;
	text-align: center;
	text-decoration: none;
	border-radius: 6px;
}
.btn_buy02 > a {
	background-color: #9c112a;
	box-shadow: 0 3px 0 #820e24;
}
.btn_buy02 > a:hover {
	box-shadow: 0 1px 0 #820e24;
	margin: 3px auto 0 auto;
}
.btn_buy02 > p {
	background-color: rgba(189,189,189,1);
	box-shadow: 0 3px 0 rgba(189,189,189,0.5);
}

.btn_buy02 > a .sales_text,
.btn_buy02 > p .sales_text {
	display: block;
	font-size: 24px;
	margin-bottom: 8px;
}
.btn_buy02 > a .sales_period,
.btn_buy02 > p .sales_period {
	display: block;
	font-size: 16px;
	background: #fff;
	padding: 4px;
	border-radius: 100px;
	margin-bottom: 8px;
}
.btn_buy02 > a .sales_period {
	color: #9c112a;
}
.btn_buy02 > p .sales_period {
	color: rgba(189,189,189,1);
}
.btn_buy02 > a .sales_note,
.btn_buy02 > p .sales_note {
	font-size: 14px;
}

.btn_buy03 {
	overflow: hidden;
}
.btn_buy03 > a,
.btn_buy03 > p {
	display: block;
	box-sizing: border-box;
	color: #fff;
	font-weight: bold;
	padding: 16px;
	width: 90%;
	max-width:640px;
	margin: 0 auto 3px auto;
	text-align: center;
	text-decoration: none;
	border-radius: 6px;
}
.btn_buy03 > a {
	background-color: #e57300;
	box-shadow: 0 3px 0 #b36800;
}
.btn_buy03 > a:hover {
	box-shadow: 0 1px 0 #b36800;
	margin: 3px auto 0 auto;
}
.btn_buy03 > p {
	background-color: rgba(189,189,189,1);
	box-shadow: 0 3px 0 rgba(189,189,189,0.5);
}

.btn_buy03 > a .sales_text,
.btn_buy03 > p .sales_text {
	display: block;
	font-size: 24px;
	margin-bottom: 8px;
}
.btn_buy03 > a .sales_period,
.btn_buy03 > p .sales_period {
	display: block;
	font-size: 16px;
	background: #fff;
	padding: 4px;
	border-radius: 100px;
	margin-bottom: 8px;
}
.btn_buy03 > a .sales_period {
	color: #9c112a;
}
.btn_buy03 > p .sales_period {
	color: rgba(189,189,189,1);
}
.btn_buy03 > a .sales_note,
.btn_buy03 > p .sales_note {
	font-size: 14px;
}

.btn_buy04 {
	overflow: hidden;
}
.btn_buy04 > a,
.btn_buy04 > p {
	display: block;
	box-sizing: border-box;
	color: #fff;
	font-weight: bold;
	padding: 16px;
	width: 90%;
	max-width:640px;
	margin: 0 auto 3px auto;
	text-align: center;
	text-decoration: none;
	border-radius: 6px;
}
.btn_buy04 > a {
	background-color: #7D8283;
	box-shadow: 0 3px 0 #656869;
}
.btn_buy04 > a:hover {
	box-shadow: 0 1px 0 #656869;
	margin: 3px auto 0 auto;
}
.btn_buy04 > p {
	background-color: rgba(189,189,189,1);
	box-shadow: 0 3px 0 rgba(189,189,189,0.5);
}

.btn_buy04 > a .sales_text,
.btn_buy04 > p .sales_text {
	display: block;
	font-size: 24px;
	margin-bottom: 8px;
}
.btn_buy04 > a .sales_period,
.btn_buy04 > p .sales_period {
	display: block;
	font-size: 16px;
	background: #fff;
	padding: 4px;
	border-radius: 100px;
	margin-bottom: 8px;
}
.btn_buy04 > a .sales_period {
	color: #7D8283;
}
.btn_buy04 > p .sales_period {
	color: rgba(189,189,189,1);
}
.btn_buy04 > a .sales_note,
.btn_buy04 > p .sales_note {
	font-size: 14px;
}
@media screen and (max-width: 900px){
	.btn_buy > a,
	.btn_buy > p {
		padding: 16px 10px;
	}
	.btn_buy > a .sales_text,
	.btn_buy > p .sales_text {
		font-size: 20px;
	}
	.btn_buy > a .sales_period,
	.btn_buy > p .sales_period {
		font-size: 14px;
	}
	.btn_buy > a .sales_note,
	.btn_buy > p .sales_note {
		font-size: 12px;
	}

	.btn_buy02 > a,
	.btn_buy02 > p {
		padding: 16px 10px;
	}
	.btn_buy02 > a .sales_text,
	.btn_buy02 > p .sales_text {
		font-size: 20px;
	}
	.btn_buy02 > a .sales_period,
	.btn_buy02 > p .sales_period {
		font-size: 14px;
	}
	.btn_buy02 > a .sales_note,
	.btn_buy02 > p .sales_note {
		font-size: 12px;
	}

	.btn_buy03 > a,
	.btn_buy03 > p {
		padding: 16px 10px;
	}
	.btn_buy03 > a .sales_text,
	.btn_buy03 > p .sales_text {
		font-size: 20px;
	}
	.btn_buy03 > a .sales_period,
	.btn_buy03 > p .sales_period {
		font-size: 14px;
	}
	.btn_buy03 > a .sales_note,
	.btn_buy03 > p .sales_note {
		font-size: 12px;
	}
	.btn_buy04 > a,
	.btn_buy04 > p {
		padding: 16px 10px;
	}
	.btn_buy04 > a .sales_text,
	.btn_buy04 > p .sales_text {
		font-size: 20px;
	}
	.btn_buy04 > a .sales_period,
	.btn_buy04 > p .sales_period {
		font-size: 14px;
	}
	.btn_buy04 > a .sales_note,
	.btn_buy04 > p .sales_note {
		font-size: 12px;
	}
}
@media screen and (max-width: 374px){
	.btn_buy > a .sales_text,
	.btn_buy > p .sales_text {
		font-size: 5.3vw;
	}
	.btn_buy > a .sales_period,
	.btn_buy > p .sales_period {
		font-size: 3.7vw;
	}
	.btn_buy02 > a .sales_text,
	.btn_buy02 > p .sales_text {
		font-size: 5.3vw;
	}
	.btn_buy02 > a .sales_period,
	.btn_buy02 > p .sales_period {
		font-size: 3.7vw;
	}
	.btn_buy03 > a .sales_text,
	.btn_buy03 > p .sales_text {
		font-size: 5.3vw;
	}
	.btn_buy03 > a .sales_period,
	.btn_buy03 > p .sales_period {
		font-size: 3.7vw;
	}
}



/* Copyright */

.copyright {
	text-align:center;
	margin-bottom:0;
	padding:10px 0;
}


table.step {
	border-top:1px solid #e0e0e0;
	border-left:1px solid #e0e0e0;
	margin:0px 0px 12px;
	width: 100%;
}
table.step th,
table.step td{
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	padding:8px 12px;
}
table.step th{
	background:#000080;
	color:#FFFFFF;
	word-break:normal;
}
table.step td{
	background:#FFF;
	color: #333;
}
table.step td span{
	font-size:18px;
}
table.step td span.marker {
	color: #000080;
}


.section .schedule dt h3{
	color: #FFF;
	background:url("https://cdn.l-tike.com/sk_images/accrdion_dwn.jpg") no-repeat right center;
	background-color:#778899;
}
.section .schedule dl.active dt h3{
	color: #FFF;
	background:url("https://cdn.l-tike.com/sk_images/accrdion_up.jpg") no-repeat right center;
	background-color:#778899;
}

.section .schedule h3{
	color: #FFF;
	background:url("https://cdn.l-tike.com/sk_images/accrdion_dwn.jpg") no-repeat right center;
	background-color:#778899;
}



/* チケット予約に関するお問い合わせ */
.contact {}
	.contact dl.tell {
		color:#3394cc;
		text-align:center;
		margin-bottom:20px;
	}
	.contact dl.tell dt{
		font-size:18px;
	}
	.contact dl.tell dd{
		font-size:30px;
	}
	.contact dl.tell dd span{
		font-size:20px;
		line-height:120%;
	}

	.contact dl.mail {
		color:#82ba47;
		text-align:center;
		margin-bottom:20px;
	}
	.contact dl.mail dt{
		font-size:28px;
	}
	.contact dl.mail dd{
		font-size:18px;
	}

.important01 {
	background-color:#FFFF99;
	padding:0px;
}
	.important01 h4{
		text-align:center;
		font-size:28px;
		font-weight:bold;
		padding:20px 0px 10px 0px;
		color:#FF0000;
	}
	.important01 p{
		padding:0px 20px 15px 20px;
	}

.important {
	background-color:#FFFF99;
	border:8px solid #FF0000;
	border-radius:10px;
	padding:0px;
}
	.important h4{
		text-align:center;
		font-size:28px;
		font-weight:bold;
		padding:10px 0px;
		margin-bottom:20px;
		background:#FF0000;
		color:#FFFFFF;
	}
	.important h5{
		padding:0px 20px 0px 20px;
	}
	.important p{
		padding:0px 20px 15px 20px;
	}
	.important ul{
		padding:0px 20px 15px 20px;
	}

	.important .numb {
		overflow: hidden;
	}

	.important .caution {
		color:#e50000;
		font-size:16px;
		margin-bottom:20px;
	}
	.important .numb dl {
		display: block;
		box-sizing: border-box;
	}
	.important .numb dt {
		text-align: center;
	}
	.important .numb .before01 {
		font-size:16px;
		float: left;
		width: 45%;
		background-color: #FFF;
		padding: 10px;
		height: 150px;
	}
	.important .numb .after01 {
		font-size:16px;
		float: right;
		width: 45%;
		background-color: #FFF;
		padding: 10px;
		height: 150px;
	}
	.important .numb .arrow01 {
		float: left;
		width: 10%;
		padding-top: 35px;
	}
	.important .numb .arrow01 img {
	}

	.caution .attent {
		color:#e50000;
		font-size:28px;
		text-align: center;
	}


/* ★@media screen */
@media screen and (max-width: 900px){
	.pc_none {
		display:inline;
	}
	.sp_none {
		display:none;
	}
	.pc_center {
		text-align:left;
	}
	h1 {
		text-align:center;
		color:#000;
		font-weight:bold;
		padding: 0;
	}
	h1 img{
		max-width:100%;
	}

	h1 div{
		font-size:38px;
		font-weight:normal;
	}
	p.subtitle{
		font-size:18px;
		padding-left:12px;
		padding-right:12px;
	}
	p.tourtitle{
		font-size:20px;
		font-weight:bold;
		padding:0px 0px 0px 0px;
		margin: 1em 0 0.5em 0;
		text-align:center;
	}
	body#ticket_board p.subtitle {
		font-size:18px;
		padding-left:20px;
		padding-right:20px;
	}

	body#tell p.subtitle {
		font-size:18px;
		padding-left:20px;
		padding-right:20px;
	}

	.wrap h2{
		font-size:24px;
	}
	.section {
		width:100%;
	}
	.section .block{
		padding:0px 12px 12px;
	}
	ul.btn {
		width:100%;
	}
	ul.btn li {
		width:90%;
		padding:0px 0px 8px;
		margin:0px auto;
	}
	ul.btn li:last-child {
		padding:0px 0px 0px;
	}
	ul.btn li.reserved ,
	ul.btn li.reserved02 ,
	ul.btn li.parentschild,
	ul.btn li.backtop {
		float:none;
	}

	table.schedule{

		border:none;
	}
		table.schedule thead{
			display: none;
		}
		table.schedule tbody{
			display: block;
		}
			table.schedule tbody tr{
				display: block;
				margin-bottom: 1.5em;
			}
			table.schedule tbody th,
			table.schedule tbody td{
				display: list-item;
				list-style-type: none;
				border: none;
				text-align:left;
				padding-left:8px;
			}
			table.schedule tbody th{
				margin-bottom: 5px;
				color: #fff;
				text-align:left;
			}
			table.schedule th.title {
				background: #666666;
				color:#FFFFFF;
				text-align:left;
				width: 100%;
			}
			table.schedule tbody th{
				background: #EEEEEE;
			}
			table.schedule tbody td{
				padding:0px 0px 0px 8px;
			}

			table.schedule tbody td span.smttell{
				padding-left:8px;
			}

			table.schedule tbody td:nth-of-type(1):before { content: "[地区] "; }
			table.schedule tbody td:nth-of-type(2):before { content: "[会場名] "; }
			table.schedule tbody td:nth-of-type(3):before { content: "[開場/開演] "; }
			table.schedule tbody td:nth-of-type(4):before { content: "[公演に関するお問い合わせ] "; }

			table.schedule.add01 tbody td:nth-of-type(1):before { content: "[地区] "; }
			table.schedule.add01 tbody td:nth-of-type(2):before { content: "[会場名] "; }
			table.schedule.add01 tbody td:nth-of-type(3):before { content: "[開場/開演] "; }
			table.schedule.add01 tbody td:nth-of-type(4):before { content: "[機材開放席受付期間]"; }

			table.schedule.index th:nth-child(n),
			table.schedule.add01 th:nth-child(n) {
				width: 100%;
			}

	table.entrySchedule{
		font-size: 14px;
		border:none;
	}
		table.entrySchedule tbody{
			display: block;
		}
			table.entrySchedule tbody tr{
				display: block;
				margin-bottom: 1.5em;
			}
			table.entrySchedule tbody th,
			table.entrySchedule tbody td{
				display: list-item;
				list-style-type: none;
				border: none;
				text-align:left;
				padding-left:8px;
			}
			table.entrySchedule tbody th{
				margin-bottom: 5px;
				color: #fff;
				text-align:left;
			}
			table.entrySchedule tbody th{
				background: rgba(255,255,255,0.26);
			}
			table.entrySchedule tbody td{
				padding:0px 0px 0px 8px;
				font-size: 16px;
			}

			table.entrySchedule th:nth-child(n) {
				width: 100%;
			}


			table.step {
			}
			table.step th,
			table.step td{
				max-width: 100%;
				display: block;
				border-top: none;
				text-align:left;
				padding:4px 8px;
			}
			table.step td{
				padding-bottom:12px;
			}
			table.step tr:first-child th   {}

		span.smtbr{
			display:inline;
		}
		span.pcbr{
			display:inline;
		}

		.pagetop {
			text-align:center;
		}
		ul.btn li a span {
			font-size:20px;
		}
		ul.btn li.resale p span {
			font-size:20px;
		}

	.pagetop {
		/* padding-top:6px; */
	}


	.exfnumber h2{
		font-size:24px;
		text-align:left;
		line-height: 1.4;
	}
	.exfnumber .attent{
		text-align:center;
		margin: 20px auto 20px;
	}


	.important .numb dl {
	}
	.important .numb .before01 {
		float: none;
		width: 100%;
		height: auto;
	}
	.important .numb .after01 {
		float: none;
		width: 100%;
		height: auto;
	}
	.important .numb .arrow01 {
		float: none;
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.important .numb .arrow01 img {
		transform: rotate(90deg);
	}

/* 携帯電話から専用URL(ケータイ電子チケットシステム)を利用する場合 */
body#ticket_board #wrapper .wrap h1 {
	text-align:center;
	font-size:24px;
	font-weight:normal;
	color:#000;
	padding:20px 12px;
	margin:20px 0px 30px 0px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;

}

/* 電話回線(紙チケット発券＜配送＞)を利用する場合 */
body#tell #wrapper .wrap h1 {
	text-align:center;
	font-size:24px;
	font-weight:normal;
	color:#000;
	padding:20px 12px;
	margin:20px 0px 30px 0px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;

}

}


#div627-e-jTruncate a{
}



	
/* -- アコーディオンメニュー ----- */
dl.accordion {
	margin-top:28px;
}
dl.accordion dt {}

	/* 「詳細を見る」 */
	dl.accordion dt span.more {
		padding:4px; 
		margin:10px auto 0px; 
		width:200px; 
		display:block; 
		text-align:center; 
		background: rgb(255,255,255); 
		/* Old browsers */
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); 
		/* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); 
		/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); 
		/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); 
		/* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); 
		/* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); 
		/* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); 
		/* IE6-9 */
		border:1px solid #AAAAAA;
	}


	dl.accordion dt:after {
		display: block;
		position: absolute;
	}
	dl.accordion dd {
		display: none;
	}


dl.accordion.active dt {
}
/*dl.accordion.active dt:after {
	content: "－";
}*/
dl.accordion.active dd {
	display: block;
}
/* -- アコーディオンdd内1 ----- */
	

dl.accordion.active dt {
	background:#FF0000;
}





